/**
* @package     BlueAcorn/Green Pistachio
* @version     4.5.0
* @author      Blue Acorn, Inc. <code@blueacorn.com>
* @copyright   Copyright © 2021 Blue Acorn, Inc.
* @desc        This file was precompiled using modular pre-processor
*              css and javascript
*/
@charset "UTF-8";
/* ============================================ Modal Minicart Styles ============================================ */
div.fancybox-wrap.cart-overlay { z-index: 9999; background: rgba(0, 0, 0, 0.7); }

div.fancybox-wrap.cart-overlay .fancybox-close { top: 20px; right: 20px; background: #f0f0f0; border: 1px solid #b7bbbf; font-family: 'Effra W01 Bold', arial, helvetica, sans-serif; line-height: 31px; padding: 1px; }

div.fancybox-wrap.cart-overlay .fancybox-close:hover { background: #f7f7f7; }

div.fancybox-wrap.cart-overlay .fancybox-close:after { content: "X Close"; color: #5b5151; font-size: 9px; border: 1px solid #b7bbbf; line-height: 19px; }

div.fancybox-wrap.cart-overlay .fancybox-skin { -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important; padding: 0 !important; }

div.fancybox-wrap.cart-overlay .fancybox-skin .fancybox-inner { height: auto !important; }

.modal-cart { width: 100%; }

.modal-cart .modal-cart-header { background: #f0f0f0; margin-bottom: 30px; padding: 25px 20px; }

.modal-cart .modal-cart-header .title { font-family: 'NewBaskervilleW01-Itali', georgia, times, serif; font-size: 23px; color: #f06a46; line-height: 18px; }

.modal-cart .modal-cart-header .vip-message { font-size: 12px; line-height: 15px; color: #474747; text-transform: uppercase; font-family: 'Effra W01 Bold', arial, helvetica, sans-serif; margin-top: 3px; }

.modal-cart .group { margin-bottom: 20px; }

.modal-cart .group:after { content: ""; display: table; clear: both; }

.modal-cart .group .added-item { width: 60%; float: left; padding: 0 20px 40px; border-right: 1px solid #494949; }

.modal-cart .group .added-item:after { content: ""; clear: both; }

.modal-cart .group .added-item .product:after { content: ""; clear: both; }

.modal-cart .group .added-item .product-image { width: 50%; float: left; margin-bottom: 20px; }

.modal-cart .group .added-item .product-info { float: left; width: 50%; padding-left: 20px; text-transform: uppercase; font-family: 'Effra W01 Bold', arial, helvetica, sans-serif; }

.modal-cart .group .added-item .product-info .product-name { font-size: 13px; color: #474747; line-height: 17px; margin-bottom: 15px; }

.modal-cart .group .added-item .product-info .sku, .modal-cart .group .added-item .product-info .qty, .modal-cart .group .added-item .product-info .price, .modal-cart .group .added-item .product-info .subtotal { font-size: 13px; color: #474747; line-height: 17px; width: 100%; text-align: left; }

.modal-cart .group .added-item .product-info-details { float: left; width: 100%; padding-left: 0; }

.modal-cart .group .added-item .product-info-details .product-options { list-style: none; clear: both; padding-left: 15px; margin-bottom: 5px; }

.modal-cart .group .added-item .product-info-details .product-options li { position: relative; font-size: 13px; color: #474747; line-height: 15px; padding: 0 0 0 10px; }

.modal-cart .group .added-item .product-info-details .product-options li:before { content: "·"; font-size: 16px; line-height: 14px; position: absolute; left: 2px; }

.modal-cart .group .added-item .product-info-details .notice { line-height: 14px; margin-bottom: 0; padding: 10px 0; color: #f06a46; }

.modal-cart .group .cart-totals { width: 40%; float: right; padding: 0 20px 40px; position: relative; }

.modal-cart .group .cart-totals::after { content: ""; clear: both; }

.modal-cart .group .cart-totals .total-title { font-size: 12px; color: #474747; line-height: 15px; text-transform: uppercase; margin-bottom: 20px; }

.modal-cart .group .cart-totals h2 { font-family: 'NewBaskervilleW01-Itali', georgia, times, serif; text-transform: capitalize; font-size: 24px; margin-bottom: 5px; }

.modal-cart .group .cart-totals table { width: 100%; display: table; margin: 0 auto; }

.modal-cart .group .cart-totals table tbody, .modal-cart .group .cart-totals table tfoot { width: 100%; }

.modal-cart .group .cart-totals table tbody td, .modal-cart .group .cart-totals table tfoot td { font-size: 12px; color: #474747; line-height: 15px; text-transform: uppercase; }

.modal-cart .group .cart-totals table tbody tr:first-child td:first-child:after, .modal-cart .group .cart-totals table tfoot tr:first-child td:first-child:after { content: ":"; margin-right: 10px; }

.modal-cart .group .cart-totals table tbody tr#estimated-shipping, .modal-cart .group .cart-totals table tfoot tr#estimated-shipping { display: table-row; }

.modal-cart .group .cart-totals table tbody tr#estimated-shipping td:first-child:after, .modal-cart .group .cart-totals table tfoot tr#estimated-shipping td:first-child:after { content: ":"; margin-right: 10px; }

.modal-cart .group .cart-totals table tbody tr:nth-child(2), .modal-cart .group .cart-totals table tbody tr:nth-child(3), .modal-cart .group .cart-totals table tfoot tr:nth-child(3) { display: none; }

.modal-cart .group .cart-totals table tfoot td.shipping-cost { float: right; }

.modal-cart .group .cart-totals table tfoot tr td { padding-top: 20px; }

.modal-cart .group .cart-totals table .summary-collapse:after { content: ":"; margin-right: 10px; }

.modal-cart .group .cart-totals table tr:last-child td:first-child:after { content: ":"; margin-right: 10px; }

.modal-cart .group .cart-totals .a-right { text-align: left !important; }

.modal-cart .group .cart-totals .button { width: 48%; display: block; margin: 0 auto; margin-top: 40px; font-size: 9px; float: left; }

.modal-cart .group .cart-totals .button.btn-continue { color: #5b5151; background: #f0f0f0; }

.modal-cart .group .cart-totals .button.btn-continue > span { padding: 0; }

.modal-cart .group .cart-totals .button.btn-continue:hover { background: #f7f7f7; }

.modal-cart .group .cart-totals .spacer { margin-right: 10px; }

.modal-cart .box-collateral.box-related { display: none; }

.modal-cart .box-collateral.box-up-sell { clear: both; background: #f0f0f0; padding-top: 10px; }

.modal-cart .box-collateral.box-up-sell h2 { font-family: 'NewBaskervilleW01-Itali', georgia, times, serif; font-size: 24px; color: #474747; line-height: 24px; margin-top: 10px; margin-bottom: 3px; text-align: center; text-transform: capitalize; }

.modal-cart .box-collateral.box-up-sell .products-grid.owl-carousel { width: 90%; margin: 0 auto; padding-bottom: 15px; }

.modal-cart .box-collateral.box-up-sell .products-grid.owl-carousel .owl-stage-outer { background: #fff; padding: 10px 0; margin: 0 auto; max-width: 582px; }

.modal-cart .box-collateral.box-up-sell .products-grid.owl-carousel .owl-item { padding: 0 10px; }

.modal-cart .box-collateral.box-up-sell .products-grid.owl-carousel li.item { width: 100%; margin: 0; padding: 0; float: none; }

.modal-cart .box-collateral.box-up-sell .products-grid.owl-carousel li.item .ratings-container { display: none; }

.modal-cart .box-collateral.box-up-sell .products-grid.owl-carousel li.item .product-name { text-align: left; text-transform: uppercase; font-size: 12px; line-height: 15px; min-height: auto !important; height: auto !important; margin-bottom: 0; }

.modal-cart .box-collateral.box-up-sell .products-grid.owl-carousel li.item .price-box { margin: 10px 0 25px; text-align: left; text-transform: uppercase; }

.modal-cart .box-collateral.box-up-sell .products-grid.owl-carousel li.item .price { font-size: 12px; color: #9E9E9E; line-height: 15px; }

.modal-cart .box-collateral.box-up-sell .products-grid.owl-carousel li.item .price:before { content: "Starting at"; padding-right: 5px; }

.modal-cart .box-collateral.box-up-sell .products-grid.owl-carousel .owl-nav i { background-image: url("../images/sprites/arrows.png"); background-position: 7px 3px; width: 13px; height: 25px; background-size: 46px 25px; margin-top: -30px; padding: 16px; }

.modal-cart .box-collateral.box-up-sell .products-grid.owl-carousel .owl-nav .owl-next i { background-position: -21px 3px; }

@media screen and (max-width: 840px) { .modal-cart .group .cart-totals .button { width: 100%; }
  .modal-cart .group .cart-totals .button.btn-continue { margin-top: 30px; }
  .modal-cart .group .cart-totals .btn-checkout { margin-top: 15px; }
  .modal-cart .group .cart-totals .spacer { margin-right: 0; } }

@media screen and (max-width: 740px) { div.fancybox-wrap.cart-overlay { position: fixed !important; top: 0 !important; left: 0 !important; right: 0 !important; width: 100% !important; height: 100% !important; overflow: auto !important; }
  div.fancybox-wrap.cart-overlay .fancybox-skin .fancybox-inner { width: 100% !important; }
  .modal-cart .modal-cart-header { padding-top: 60px; }
  .modal-cart .group { margin-bottom: 0; }
  .modal-cart .group .added-item { width: 100%; border: none; padding-bottom: 20px; }
  .modal-cart .group .cart-totals { width: 100%; border: none; padding-bottom: 30px; } }
